CTAGS-LANG-LDSCRIPT(7)

NAME
ctags-lang-ldscript - Random notes about tagging LdScript source code with Universal Ctags

SYNOPSIS
ctags ... --languages=+LdScript ...
ctags ... --language-force=LdScript ...
ctags ... --map-LdScript=+.lds ...
ctags ... --map-LdScript=+.lds.S ...

DESCRIPTION

This man page gathers random notes about tagging LdScript source code.

VERSIONS

  Change since "0.0"

•   New role destination for inputSection kind

•   New role aliased for symbol kind

SEE ALSO

ctags(1), ctags-lang-asm(7), ctags-lang-c(7), ctags-lang-c++(7), ctags-lang-cuda(7)